#navbar-iframe {
  display: none;
}
#header-wrapper {
  position: relative;
  width: 960px;
  margin: 0 0 10px 0;
  border: 0;
  background: #0F0F0F;
  color: #ffffff;
  padding: 0;
  font: normal normal 210% Verdana, Arial, Sans-serif;
  height: 167px;
}
#header {
  margin: 0;
  padding: 0;
  float: left;
  width: 400px;
  text-align: left;
}
#header .description {
  font-family: verdana, sans-serif;
  font-size: 11px;
  color: #c0c0b9;
  display: block;
  margin: 0 14px;
  letter-spacing: 4px;
  padding: 0 0 40px;
  padding-left: 100px;
  line-height: 1.4em;
}
.ad469 {
  margin: 0;
  padding: 0;
  width: 470px;
}
#content-wrapper {
  width: 960px;
  margin: 0 auto;
  padding: 0 0 15px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #dde0d9;
  border-top: 0;
}
#main-wrapper {
  margin-left: 14px;
  margin-top: 10px;
  width: 620px;
  float: left;
  background-color: #ffffff;
  display: inline;
  word-wrap: break-word;
  overflow: hidden;
}
#sidebar-wrapper {
  margin-right: 14px;
  width: 300px;
  float: right;
  background-color: #ffffff;
  word-wrap: break-word;
  overflow: hidden;
}
#categories {
  background: transparent url('img/sp2.png') repeat-x;
  background-position: 0px -10px;
  margin: 0;
  padding: 0;
  width: 960px;
  height: 42px;
  position: absolute;
  bottom: 0;
  left: 0;
}
div.box-categories ul {
  list-style-type: none;
  margin: 0 0 0 0px;
  padding: 0;
  height: 42px;
  float: left;
}
div.box-categories ul li {
  display: block;
  padding: 0 1px 0 0;
  margin: 0;
  float: left;
  height: 42px;
  background: transparent url('img/border-cat-item.png') top right no-repeat;
}
div.box-categories ul li a:link, div.box-categories ul li a:visited {
  font: Bold 14px/42px Georgia, serif;
  color: #666;
  text-shadow: 1px 1px #fff;
  display: block;
  margin: 0;
  padding: 0 18px;
  height: 42px;
  line-height: 42px;
  text-decoration: none;
}
div.box-categories ul li a:hover {
  text-transform: uppercase;
  color: #009999;
  background: transparent url('https://web.archive.org/web/20130525134051im_/http://info.ourwebhosting.net/bg-cat-item-over.png') top left repeat-x;
}
div.box-categories ul li a:active, div.box-categories ul li.current-cat a:link, div.box-categories ul li.current-cat a:visited {
  color: #2e2e2e;
  background: transparent url('https://web.archive.org/web/20130525134051im_/http://info.ourwebhosting.net/bg-cat-item-over.png') top left repeat-x;
}
div.box-categories ul li a:link span, div.box-categories ul li a:visited span {
  cursor: hand;
}
#search {
  position: relative;
  float: right;
  top: 5px;
  right: 10px;
  height: 40px;
  width: 225px;
}
#search #s {
  float: left;
  display: block;
  margin: 0;
  padding: 5px 5px 5px 30px;
  width: 140px;
  border: none;
  font-size: 13px;
  color: #999;
  vertical-align: bottom;
  background: #eee;
  line-height: 1;
  border: 5px solid #ddd;
  background: #eee url('img/sp9.png') 3px 5px no-repeat;
  background-position: -7px -523px;
}
#search #s:hover {
  color: #666;
  background: #eee url('img/sp9.png') 3px 5px no-repeat;
  background-position: -7px -523px;
}
.sidebar h3 {
  margin: 1.6em 0 0 0;
  padding: 12px 5px;
  background: url('img/sp2.png') repeat-x;
  background-position: 0px -577px;
  font-size: 12px;
  font-weight: bold;
  color: #444444;
  border: 1px solid #e0e0e0;
  text-transform: capitalize;
}
/*.sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar li {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: .5em;
  padding-left: 15px;
  text-indent: -15px;
  line-height: 1.5em;
}*/
.sidebar {
  color: #333333;
  line-height: 1.3em;
}
.sidebar .widget {
  margin-bottom: 1em;
}
.sidebar .widget-content {
  margin: 0 5px;
}
.sidebar .widget {
  background: url('img/sp2.png') repeat-x;
  background-position: 0px -135px;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  border-bottom: 2px solid #e0e0e0;
}
/*.sidebar ul li {
  padding: 10px;
  border-bottom: 1px solid #ededed;
  text-indent: 0;
}*/
.sidebar ul li a {
  font-size: 11px;
  color: #323232;
  font-family: arial, sans-serif;
  text-decoration: none;
  padding-left: 20px;
  background: url('img/bullet.png') no-repeat 0% 50%;
}
.sponsors {
  padding: 5px;
}
.sponsors img {
  margin: 3px;
}
.post {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  font-family: 'arial';
  color: #4b4b4b;
  font-size: 12px;
  line-height: 1.6em;
  background: url('img/sp2.png') repeat-x;
  background-position: 0px -638px;
  border: 1px solid #e0e0e0;
}
.post-body {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  font-family: Tahoma;
  font-style: italic;
  font-size: 13px;
  line-height: 23px;
}
.post h1 {
  margin: 0;
  padding: 0px 10px 0 10px;
  font-size: 30px;
  font-weight: normal;
  font-family: Times New Roman, 'Georgia', Serif;
  line-height: 1.4em;
  text-transform: capitalize;
}
.post h1 a:hover {
  color: #009999;
}
.post img {
  border: 2px solid #ddd;
  padding: 5px;
  background: #eee;
}
.post-footer2 {
  margin-top: 3px;
  padding: 0;
  background-color: #F0F0F0;
  border: 1px solid #dde0d9;
  border-bottom: 3px solid #e0e0e0;
  height: 70px;
}
.inside2 {
  border: 2px solid #ddd;
  background: #fff;
  padding: 4px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  font-size: 12px;
  font-weight: bold;
  white-space: nowrap;
}
.inside3 {
  border: 2px solid #ddd;
  background: #fff;
  padding: 3px 3px 3px 7px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  font-size: 12px;
  font-weight: bold;
  width: 165px;
  float: right;
  margin-top: 6px;
  margin-right: 5px;
}
.vote .pld-like-wrap {
	min-width: 30px;
	margin-right: 5px !important;
}
.vote .pld-dislike-wrap {
	min-width: 30px;
	margin-right: 0 !important;
}
.vote .pld-like-dislike-wrap {
	margin-bottom: 0;
}
.inside3 div.vote {
  margin-left: 10px;
}
.post-footer2 ul {
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
}
.post-footer2 ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline;
  padding-left: 4px;
}
.rating {
  display: inline;
}
div.rating {
  font-family: Arial, Tahoma, Helvetica, FreeSans, sans-serif;
  font-size: 12px;
  font-weight: normal;
}
div.rating span.category {
  padding-right: 5px;
  white-space: nowrap;
}
div.rating span.category span.cat_title {
  padding-right: 2px;
}
div.rating img {
  vertical-align: middle;
  width: 8px;
  height: 14px;
  padding: 0;
  border-style: none;
  margin-top: -1px;
}
.vote {
  display: inline;
}
div.vote {
  font-size: 11px;
  font-weight: bold;
}
div.vote span.up {
  color: green;
  padding-right: 2px;
}
div.vote span.down {
  color: red;
  padding-left: 2px;
}
div.vote img {
  vertical-align: middle;
  width: 20px;
  height: 20px;
  border: 0;
  background: none;
  padding: 0;
  margin: 0;
}
#footer-wrapper {
  background-color: #000000;
  height: 27px;
  border-bottom: 1px solid #191917;
  width: 960px;
  margin: 0 auto;
  text-align: center;
}
.credits {
  color: #ddd;
  padding-top: 5px;
}
#blog-pager {
  background: -webkit-gradient(linear, left top, left bottom, from(#EDEDED), to(#fff));
  background: -moz-linear-gradient(top, #EDEDED, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EDEDED, endColorstr=#FFFFFFFF);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EDEDED, endColorstr=#FFFFFFFF)";
  border: 1px solid #DEDBD1;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-bottom: 10px;
  font-size: 14px;
  text-align: center;
  padding: 7px;
}
#blog-pager-older-link {
  float: right;
}
#blog-pager-newer-link {
  float: left;
}
#comments h2 {
  padding: 0;
  padding-left: 10px;
  padding-top: 5px;
  color: #4b4b4b;
  font-size: 15px;
  font-weight: bold;
  height: 30px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  border: 1px solid #E0E0E0;
  width: 602px;
}
#comment-outer {
  margin: 0;
  padding: 0;
  border: 2px solid #ddd;
  margin-top: 15px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}
#comments-bloc {
  margin: 1em 0px 1.5em;
  line-height: 1.6em;
}
#comments-bloc .comment-author {
  margin: 0;
  padding-bottom: 4px;
  padding-left: 8px;
  padding-top: 4px;
  float: left;
}
#comments-bloc .comment-body {
  margin-top: -6px;
  padding-left: 10px;
  padding-top: 10px;
  margin-left: 5px;
  padding-right: 10px;
  text-align: justify;
}
#comments-bloc .comment-footer {
  font-size: 11px;
  line-height: 1.4em;
  margin: -0.25em 0 2em;
  padding-bottom: 5px;
  padding-left: 10px;
  text-transform: none;
}
#comments-bloc .comment-body p {
  margin: 0;
  padding-bottom: 15px;
  text-align: justify;
}
.deleted-comment {
  color: gray;
  font-style: italic;
}
.upper {
  margin: 0;
  padding: 0;
  height: 38px;
  line-height: 38px;
  background: #F5F5F5;
  border-bottom: 1px solid #ddd;
}
.upper1 {
  margin: 0;
  font-size: 12px;
  padding: 0;
  height: 25px;
  background: #F5F5F5;
  border-bottom: 1px solid #ddd;
}
.avatar-image-container {
  width: 30px;
  height: 30px;
  position: absolute;
  padding: 0;
  border: 2px solid #ddd;
}
.avatar-image-container img {
  width: 26px;
  height: 26px;
  border: 2px solid #ddd;
  no-repeat;
}
.inside4 {
  margin-right: 5px;
  border: 2px solid #ddd;
  background: #fff;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-left: 45px;
  font-family: Arial, Tahoma, Helvetica, FreeSans, sans-serif;
  font-size: 13px;
  font-weight: normal;
  white-space: nowrap;
  padding: 4px;
}
.reply {
  float: right;
  width: 150px;
}
.reply img {
  vertical-align: middle;
  margin-right: 15px;
}
#comments-bloc .avatar-comment-indent {
  position: relative;
  margin: 0 auto;
}
div.sexy-bookmarks {
  height: 30px;
  background: #fff;
  position: relative;
  width: 400px;
  border: 2px solid #ddd;
  padding: 3px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  font-size: 12px;
  font-weight: bold;
  margin-left: 5px;
  float: left;
  margin-top: 6px;
}
div.sexy-bookmarks span.sexy-rightside {
  width: 17px;
  height: 15px;
  position: absolute;
  right: -17px;
}
div.sexy-bookmarks ul.socials {
  margin: 0 0 0 10px;
   !important;
  padding: 0 !important;
  position: absolute;
  bottom: 0;
  left: 85px;
}
div.sexy-bookmarks ul.socials li {
  display: inline-block !important;
  float: left !important;
  list-style-type: none !important;
  margin: 0 !important;
  height: 22px !important;
  width: 25px !important;
  cursor: pointer !important;
  padding: 0 !important;
}
div.sexy-bookmarks ul.socials a {
  display: block !important;
  width: 20px !important;
  height: 20px !important;
  font-size: 0 !important;
  color: transparent !important;
  padding: 3px;
}
.sexy-techno {
  background: url(img/sp9.png);
  background-position: -10px -276px;
}
.sexy-reddit {
  background: url(img/sp9.png);
  background-position: -10px -390px;
}
.sexy-google {
  background: url(img/sp9.png);
  background-position: -10px -124px;
}
.sexy-friendfeed {
  background: url(img/sp9.png);
  background-position: -10px -314px;
}
.sexy-blinklist {
  background: url(img/sp9.png);
  background-position: -10px -428px;
}
.sexy-myspace {
  background: url(img/sp9.png);
  background-position: -10px -352px;
}
.sexy-yahoo {
  background: url(img/sp9.png);
  background-position: -10px -238px;
}
.sexy-mixx {
  background: url(img/sp9.png);
  background-position: -10px -200px;
}
.sexy-digg {
  background: url(img/sp9.png);
  background-position: -10px -86px;
}
.sexy-twitter {
  background: url(img/sp9.png);
  background-position: -10px -48px;
}
.sexy-facebook {
  background: url(img/sp9.png);
  background-position: -10px -10px;
}
.sexy-delicious {
  background: url(img/sp9.png);
  background-position: -10px -162px;
}
.sexy-google, .sexy-techno, .sexy-reddit, .sexy-yahoo, .sexy-myspace, .sexy-friendfeed, .sexy-digg, .sexy-mixx, .sexy-blinklist, .sexy-twitter, .sexy-facebook, .sexy-delicious {
  background-repeat: no-repeat;
}